ul
{
float:left;
padding:0;
margin:0;
list-style-type:none;
}
a.menu
{
float:left;
width:120px;
font-family: Verdana,Geneva,Arial,sans-serif;
font-size: 12px; 
font-weight: regular; 
line-height:20px;
text-decoration:none;
color:#ffffff;
background-color:#444444;
padding:2px 6px;
}
span.now
{
float:left;
width:120px;
font-family: Verdana,Geneva,Arial,sans-serif;
font-size: 12px; 
font-weight: bold; 
line-height:20px;
text-decoration:none;
color:#000000;
background-color:#cccccc;
padding:2px 6px;
}

a.menu:hover {background-color:#f7f7f7;color: #444444}
a:hover {color: purple; text-decoration:none}
li {display:inline
}
